none
Filter Pack требует MSXML6 RRS feed

  • Общие обсуждения

  • Добрый день!

    При установке Filter Pack 2.0 Beta (необходим для установки MS SQL Server 2008 Express) на WindowsR2SP2 возникает ошибка:

    Пакет фильтров Microsoft 2.0      [x]

    Для работы данного программного обеспечения требуется служба Microsoft Core XML Services (MSXML) 6.0. Установите MSXML6 и запустите установку повторно. Загрузить MSXML6 Сейчас?


    Yes No

    При установке этого пакета на Windows XP SP2 этого предупреждения не возникало.

    Вопрос: Верно ли я понимаю, что это происходит из-за того, что ОС Windows 2003R2SP2 не указана в списке поддерживаемых ОС для пакета Filter Pack 2.0?

    System Requirements

    • Supported Operating Systems: Windows 7; Windows Server 2003 Service Pack 2; Windows Server 2008 R2; Windows Server 2008 Service Pack 2; Windows Vista Service Pack 1; Windows XP Service Pack 2; Windows XP Service Pack 3
    [ http://www.microsoft.com/downloads/details.aspx?displaylang=en&FamilyID=49429f87-212c-4dd7-b2fa-c72837a6746b#Requirements ]
    22 апреля 2010 г. 8:29